<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Auth, App\Interfaces\Model, DB;

class AjaxController extends Controller
{
	public function index(Request $request, Model $mdl)
	{
		$object = false;
		if($request->table)
			$object = DB::table($request->table);

		else if($request->model)
			$object = $mdl->model($request->model);

		if($object){
			if($request->where)
				$object = $object->where($request->where);
			if($request->limit)
				$object = $object->limit($request->limit);
			if($request->skip)
				$object = $object->skip($request->skip);
			if($request->take)
				$object = $object->take($request->take);
			if($request->object=='read')
				return response()->json($object->get());
			if($request->object=='delete')
				return response()->json($object->delete());
			if($request->object=='update' && $request->data)
				return response()->json($object->update($request->data));
			if($request->object=='save' && $request->data)
				return response()->json($object->create($request->data));
		}
		return 0;
	} 
}