<?php

namespace App\Http\Controllers\API\Backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Interfaces\Model;

class PrivilegeController extends Controller
{
    public function getPrivilege(Request $request, Model $mdl){
    	if($request->admin_id){
    		$admin 		= $mdl->model('Admin')->where(['id'=>$request->admin_id])->first();
    		$privilege 	= $mdl->model('AdminPrivilege')->where(['admin_id'=>$request->admin_id])->first();
    		return response()->json(['info'=>$admin, 'privilege'=>$privilege]);
    	}
    }

    public function setPrivilege(Request $request, Model $mdl){
    	$data = [
    		'menu'			=> json_encode($request->menu),
    		'sub_menu'		=> json_encode($request->sub_menu),
    		'action_menu'	=> json_encode($request->action_menu),
    	];
    	return response()->json($mdl->model('AdminPrivilege')->updateOrCreate(['admin_id'=>$request->admin_id], $data));
    }
}
