<?php

namespace App\Http\Controllers\Backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request, Auth;
use App\Helper\SettingController, DB;

class HomeController extends Controller
{
    public function __construct()
    {
        $this->middleware('admin');
    }
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $total_member = DB::table('registrations')->count();
        $total_admin = DB::table('admins')->count();
        $total_newsletter = DB::table('news_letters')->count();
        return view('backend.pages.index', compact('total_member', 'total_admin', 'total_newsletter'));
    }

}
