<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Registration extends Model
{
    use HasFactory;
    protected $fillable = [
        "user_id",
        "name_en",
        "name_bn",
        "father_name",
        "mother_name",
        "spouse_name",
        "son",
        "daughter",
        "children",
        "birthday",
        "nid_passport",
        "gender",
        "blood_group",
        "religion",
        "nationalily",
        "present_address",
        "village",
        "post_office",
        "thana",
        "district",
        "occupation",
        "organization",
        "designation",
        "department",
        "office_address",
        "tel",
        "mobile",
        "email",
        "membarship_applied_for",
        "academic_department",
        "academic_session",
        "academic_passing_year",
        "academic_other_degree",
        "id_no",
        "membership_fee_amount",
        "membership_fee_date",
        "membership_mone_recept_no",
        "enclosed_national_id",
        "enclosed_photograph",
        "enclosed_diploma_certificate",
        "enclosed_visiting_card",
        "enclosed_date",
        "status",
        "enclosed_documents",
        "signeture_of_application",
        "certificate"
    ];
}
