// Read Tag in the document
window.readDom=(x)=>(x?document.querySelector(x):null);
window.readDomAll=(x)=>(x?document.querySelectorAll(x):null);// Read Tag in the document
window.read=(x)=>(x?document.querySelector(x):null);
window.readAll=(x)=>(x?document.querySelectorAll(x):null);

var selectTags = readDomAll("select[data-value]");
if(selectTags){
	Object.values(selectTags).forEach((tag)=>{
		var value = tag.dataset.value;
		if(value){
			Object.values(tag.children).forEach((option)=>{
				if(option.getAttribute('value')==value){
					option.setAttribute('selected', true);
				}else{
					option.removeAttribute('selected');
				}
			});
		}
	});
}

window.fetchFile=(x, dfl=null)=>{
	var files  = window.event.target.files;
	var reader = new FileReader();
	x = readDom('#'+x);
	if(!dfl){dfl = x.getAttribute('src')}

	if(files[0] && (files[0].type).indexOf('image')>-1){
		reader.addEventListener('load', ()=>{
			x.setAttribute('src', reader.result); 
		});
		reader.readAsDataURL(files[0]);
	}
	if(x){x.setAttribute('src', dfl)}
}