@extends('backend.layouts.app')
@section('title', 'User Profile')

@section('content')
<div class="card">
	<div class="card-header">
		<h5>Profile</h5>
	</div>
	<div class="card-body p-1">
		<div class="row p-0	m-0">
			<div class="col-md-3 min75vh" style="background: rgb(247 247 247)">
				<div class="user-avater">
					<img src="{{asset($admin->img!=''?$admin->img:'public/images/demo/user.png')}}">
					<h3>{{$admin->name}}</h3>
					<strong>{{ucfirst($admin->type)}}</strong>
				</div>
			</div>
			<div class="col-md-9 pt-5">
				<ul class="user-info">
					<li><strong>Name</strong> : {{$admin->name}}</li>
					<li><strong>Gender</strong> : {{ucfirst($admin->gender)}}</li>
					<li><strong>Mobile</strong> : {{$admin->mobile}}</li>
					<li><strong>E-mail</strong> : {{$admin->email}}</li>
					<li><strong>Address</strong> : {{$admin->address}}</li>
				</ul>
			</div>
		</div>
	</div>
	<div class="card-footer">&nbsp;</div>
</div>
@endsection
@section('style')
<style>
	.user-avater {
		text-align: center;
		padding: 5px;
	}
	.user-avater img {
		margin: auto;
		width: 180px;
		height: 180px;
		border-radius: 50%;
		border: 1px solid #ddd;
		margin-bottom: 15px;
	}
	.user-info strong {
		min-width: 64px;
	    display: block;
	    float: left;
	}
</style>
@endsection