@extends('fontend.layouts.app')
@section('title', 'Home')

@section('content')





<section class="signup-section">
    <div class="container">
        <div class="form-section">
            <div class="login-wrapper">
                <div class="form-wrapper">
                    @if ($errors->any())
                        <div class="msg warning">
                            <div class="msg-content">
                                <img src="{{asset('public/icon/check_cross.jpg')}}"> 
                                <span>Your Mobile No Or Password Is Wrong!</span>
                            </div>
                        </div>
                    @endif
    
                    <div class="archive">
                        <div class="icon">
                            <img src="{{asset('public/icon/user.jpg')}}">
                        </div> 
                        <h2>Login To Your Account</h2> 
                        <form method="POST" action="{{route('login')}}">
                            @csrf
                            <div class="form">
                                <div class="form-group">
                                    <input type="text" name="username" value="{{old('username') ?? request()->username}}" placeholder="Enter Your Mobile No" autofocus="autofocus">
                                </div> 
                                <div class="form-group">
                                    <input type="password" name="password" placeholder="Enter Your Password">
                                </div> 
                                <div class="form-group">
                                    <a href="#" class="form-link">Forgot Your Access ?</a> 
                                    <button type="submit">Sign in</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection

@section('script')

@endsection

@section('style')
<link rel="stylesheet" href="{{asset('public/backend/css/login.css')}}"></link>
<style>
    .login-wrapper {
        min-height: 80vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .form-wrapper {
        box-shadow: 1px 5px 15px -1px #ddd!important;
    }
</style>
@endsection