@extends('fontend.layouts.app')
@section('title', 'Home')

@section('content')
<section class="signup-section">
    <div class="container">
        <h1 class="signup-title"> Application form for Membership </h1>
        <div class="form-section">
            <form method="POST" action="{{route('user.registration.store')}}" enctype="multipart/form-data">
                @csrf
                <div class="card">
                    <div class="card-title">
                        1. Personal Information
                    </div>

                    <div class="card-body">
                        <div class="row">
                            <div class="col">
                                <div class="form-group row">
                                    <label for="nameEn" class="col-md-4 col-form-label">
                                        Name of the Applicant (In Block Letter):
                                    </label>
                                    <div class="col-md-8">
                                        <input type="text" class="form-control" id="nameEn" name="name_en" placeholder="" required>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label for="nameBn" class="col-md-2 col-form-label">
                                        বাংলায়:
                                    </label>
                                    <div class="col-md-10">
                                        <input type="text" class="form-control" id="nameBn" name="name_bn" placeholder="" required>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label for="fatherName" class="col-md-4 col-form-label">
                                        Father's Name:
                                    </label>
                                    <div class="col-md-8">
                                        <input type="text" class="form-control" id="fatherName" name="father_name" placeholder="" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label for="fatherName" class="col-md-4 col-form-label">
                                        Mother's Name:
                                    </label>
                                    <div class="col-md-8">
                                        <input type="text" class="form-control" id="motherName" name="mother_name" placeholder="" required>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label for="fatherName" class="col-md-4 col-form-label">
                                        Spouse Name:
                                    </label>
                                    <div class="col-md-8">
                                        <input type="text" class="form-control" id="fatherName" name="spouse_name" placeholder="" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label for="fatherName" class="col-md-4 col-form-label">
                                        Number of children:
                                    </label>
                                    <div class="col-md-8">
                                        <div class="d-flex justify-content-center align-items-center">
                                            <label for="Son" class="col-form-label pr-2">Son</label>
                                            <input type="number" class="form-control mr-3" id="Son" name="son" required>

                                            <label for="Daughter"
                                                class="col-form-label pr-2">Daughter</label>
                                            <input type="number" class="form-control" id="Daughter" name="daughter" required>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row pb-4">
                            <label for="childrenName" class="col-md-12 col-form-label">
                                Childrens Name:
                            </label>
                            <div class="col-md-6 mb-2">
                                <div class="row d-flex justify-content-center align-items-center">
                                    <div class="col-md-1">
                                        1)
                                    </div>
                                    <div class="col-md-6">
                                        <input type="text" class="form-control" name="child_names[]" required>
                                    </div>
                                    <div class="col-md-2 text-right">
                                        Age
                                    </div>
                                    <div class="col-md-3">
                                        <input type="text" class="form-control" name="child_ages[]" required>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 mb-2">
                                <div class="row d-flex justify-content-center align-items-center">
                                    <div class="col-md-1">
                                        2)
                                    </div>
                                    <div class="col-md-6">
                                        <input type="text" class="form-control" name="child_names[]" required>
                                    </div>
                                    <div class="col-md-2 text-right">
                                        Age
                                    </div>
                                    <div class="col-md-3">
                                        <input type="text" class="form-control" name="child_ages[]" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 mb-2">
                                <div class="row d-flex justify-content-center align-items-center">
                                    <div class="col-md-1">
                                        <label>3)</label>
                                    </div>
                                   <div class="col-md-6">
                                        <input type="text" class="form-control" name="child_names[]" required>
                                    </div>
                                    <div class="col-md-2 text-right">
                                        Age
                                    </div>
                                    <div class="col-md-3">
                                        <input type="text" class="form-control" name="child_ages[]" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 mb-2">
                                <div class="row d-flex justify-content-center align-items-center">
                                    <div class="col-md-1">
                                        4)
                                    </div>
                                    <div class="col-md-6">
                                        <input type="text" class="form-control" name="child_names[]" required>
                                    </div>
                                    <div class="col-md-2 text-right">
                                        Age
                                    </div>
                                    <div class="col-md-3">
                                        <input type="text" class="form-control" name="child_ages[]" required>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="birthday">
                                        Date of Birth:
                                    </label>
                                    <div class="col-md-8">
                                        <input type="date" class="form-control" name="birthday" placeholder="DD/MM/YYYY" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="passport">NID / Passport No.:</label>
                                    <div class="col-md-8">
                                        <input type="text" class="form-control" name="nid_passport" placeholder="" required>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <fieldset class="form-group">
                            <div class="row">
                                <legend class="col-form-label col-sm-2 pt-0">Gender:</legend>
                                <div class="col-sm-10">
                                    <div class="form-check">
                                        <input class="form-check-input" type="radio" name="gender" id="male" value="male" checked required>
                                        <label class="form-check-label" for="male">
                                            Male
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="radio" name="gender" id="female" value="female" required>
                                        <label class="form-check-label" for="female">
                                            Female
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </fieldset>


                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label">Blood Group:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="blood_group" class="form-control" required>
                                    </div>
                                </div>

                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label">Religion:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="religion" class="form-control" required>
                                    </div>
                                </div>

                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label">Nationality:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="nationalily" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-title">
                        2. Address
                    </div>
                    <div class="card-body">

                        <div class="form-subsection">
                            <div class="title">
                                Mailing Address
                            </div>
                            <div class="form-group row">
                                <label for="presentAddress" class="col-md-3 col-form-label">
                                    a) Present Address:
                                </label>
                                <div class="col-md-9">
                                    <input type="text" name="present_address" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-md-3 col-form-label">
                                    b) Permanent Address:
                                </label>
                                <div class="col-md-9">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group row">
                                                <label for="village" class="col-md-4 col-form-label">
                                                    Village:
                                                </label>
                                                <div class="col-md-8">
                                                    <input type="text" name="village" class="form-control" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group row">
                                                <label for="postOffice" class="col-md-4 col-form-label">
                                                    Post Office:
                                                </label>
                                                <div class="col-md-8">
                                                    <input type="text" name="post_office" class="form-control" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group row">
                                                <label for="thana" class="col-md-4 col-form-label">
                                                    Thana:
                                                </label>
                                                <div class="col-md-8">
                                                    <input type="text" name="thana" class="form-control" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group row">
                                                <label for="district" class="col-md-4 col-form-label">
                                                    District:
                                                </label>
                                                <div class="col-md-8">
                                                    <input type="text" name="district" class="form-control" required>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="occupation" class="col-md-3 col-form-label">
                                    c) Occupation:
                                </label>
                                <div class="col-md-9">
                                    <input type="text" name="occupation" class="form-control" required>
                                </div>
                            </div>
                        </div>




                        <div class="form-group row">
                            <label for="organization" class="col-md-3 col-form-label">
                                Name of Organization:
                            </label>
                            <div class="col-md-9">
                                <input type="text" name="organization" class="form-control" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="designation" class="col-md-3 col-form-label">
                                Designation:
                            </label>
                            <div class="col-md-9">
                                <input type="text" name="designation" class="form-control" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="department" class="col-md-3 col-form-label">
                                Department:
                            </label>
                            <div class="col-md-9">
                                <input type="text" name="department" class="form-control" required>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="officeAddress" class="col-md-3 col-form-label">
                                Office Address:
                            </label>
                            <div class="col-md-9">
                                <input type="text" name="office_address" class="form-control" required>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="tel">Tel.:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="tel" class="form-control" required>
                                    </div>
                                </div>

                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="mobile">Mobile:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="mobile" class="form-control" required>
                                    </div>
                                </div>

                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="email">Email:</label>
                                    <div class="col-md-8">
                                        <input type="email" name="email" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-title">3. Membarship Applied for:</div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="membarship_applied_for" id="general" value="general" checked required>
                                    <label class="form-check-label" for="general">General</label>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="membarship_applied_for" id="life" value="life" required>
                                    <label class="form-check-label" for="life">Life</label>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="membarship_applied_for" id="associate" value="associate" required>
                                    <label class="form-check-label" for="associate">Associate</label>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="membarship_applied_for" id="others" value="others" required>
                                    <label class="form-check-label" for="others">Others</label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-title">
                        4. Academic Summary:
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label"
                                        for="department">Department:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="academic_department" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="session">Session:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="academic_session" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group row">
                                    <label class="col-md-6 col-form-label" for="passingYear">
                                        Passing Year:
                                    </label>
                                    <div class="col-md-6">
                                        <input type="text" name="academic_passing_year" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8">
                                <div class="form-group row">
                                    <label class="col-md-3 col-form-label" for="otherDegree">
                                        Other Degree:
                                    </label>
                                    <div class="col-md-9">
                                        <input type="text" name="academic_other_degree" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-3 col-form-label" for="idNo">
                                        ID No:
                                    </label>
                                    <div class="col-md-9">
                                        <input type="text" name="id_no" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-title">5. Membership Fees:</div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="amount">
                                        Amount:</label>
                                    <div class="col-md-8">
                                        <input type="text" name="membership_fee_amount" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group row">
                                    <label class="col-md-3 col-form-label" for="date">
                                        Date:
                                    </label>
                                    <div class="col-md-9">
                                        <input type="date" name="membership_fee_date" class="form-control" placeholder="DD/MM/YYYY" required>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-md-5 col-form-label" for="mrn">
                                        Money Receipt Number:
                                    </label>
                                    <div class="col-md-7">
                                        <input type="text" name="membership_mone_recept_no" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-title">
                        6. Declaration:
                    </div>
                    <div class="card-body">
                        <p class="declaration">
                            I have declared that the information have been provided by me and the documents
                            enclosed are complete and current. If enrolled, I shall confirm to the
                            constitution, by-laws, rules and regulations of the association.</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-title">7. Enclosed:</div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_national_id" id="nationalId" value="yes" required>
                                            <label class="form-check-label" for="nationalId">Photocopy of National ID</label>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_photograph" id="photograph" value="yes" required>
                                            <label class="form-check-label" for="photograph">Photograph (2 Copy)</label>
                                        </div>
                                    </div>
                                    <div class="col-md-6">

                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_diploma_certificate" id="diplomaCert" value="yes" required>
                                            <label class="form-check-label" for="diplomaCert">Photocopy of diploma pass certificate</label>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_visiting_card" id="visitingCard" value="yes">
                                            <label class="form-check-label" for="visitingCard">Visiting Card (if any)</label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group row">
                                    <label class="col-md-4 col-form-label" for="date">Date:</label>
                                    <div class="col-md-8">
                                        <input type="date" name="enclosed_date" class="form-control" required>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="card-title">8. Office Use</div>
                    <div class="card-body">
                        <div class="row">

                            <div class="col-md-6">
                                <div class="col">
                                    <Label class="col-form-label">Upload Your Documents</Label>
                                    <input type="file" class="form-control" name="enclosed_documents[]" id="documents" multiple="true" required>
                                </div>
                                <div id="uploaded_images" class="mt-3"></div>
                            </div>

                            <div class="col-md-6">
                                <Label class="col-form-label">Signature of the Application (Upload here)</Label>
                                <input type="file" class="form-control" name="signeture_of_application" id="signature_img" required>
                                <br>
                                <img id="show_signature" height="100px">
                            </div>
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="card-title">Login Info</div>
                    <div class="card-body">
                        <div class="row">

                            <div class="col-md-6">
                                <div class="col">
                                    <Label class="col-form-label">Mobile</Label>
                                    <input type="file" class="form-control" name="enclosed_documents[]" id="documents" multiple="true" required>
                                </div>
                                <div id="uploaded_images" class="mt-3"></div>
                            </div>

                            <div class="col-md-6">
                                <Label class="col-form-label">Signature of the Application (Upload here)</Label>
                                <input type="file" class="form-control" name="signeture_of_application" id="signature_img" required>
                                <br>
                                <img id="show_signature" height="100px">
                            </div>
                        </div>
                    </div>
                </div>


                <div class="text-right">
                    <div class="btn-group">
                        <input type="submit" value="Submit" class="btn btn-success">
                    </div>
                </div>
            </form>
        </div>
    </div>
</section>
@endsection

@section('script')
<script>
    (()=>{
        var signature_img = document.querySelector("#signature_img");
        if(signature_img){
            signature_img.addEventListener('change', (event)=>{
                var reader = new FileReader();
                reader.onload = function(){
                    var output = document.getElementById('show_signature');
                    output.src = reader.result;
                }
                reader.readAsDataURL(event.target.files[0]);
            });
        }
        
        
        var documents = document.querySelector("#documents");
        if(documents){
            documents.addEventListener('change', (event)=>{
                var images = ``;
                Object.values(event.target.files).forEach((file)=>{
                   var reader = new FileReader();
                    reader.onload = function(){
                        var output = document.getElementById('show_signature');
                        images += `<img src="${reader.result}" height="100px">`;
                        
                        document.querySelector("#uploaded_images").innerHTML = images;
                    }
                    reader.readAsDataURL(file);
               });
            });
        }
    })();
</script>
@endsection

@section('style')
<style>
    .custom-file-input {
        z-index: 999;
    }
    .signup-section .card {
      margin-bottom: 20px;
    }

    .signup-section .card-title {
      background: #eee;
      padding: 10px;
      font-size: 20px;
      font-weight: 600;
    }

    .signup-title {
      margin-bottom: 10px;
      padding: 20px 0;
    }

    .form-subsection {
      background: #f3f3f3;
      padding: 5px 15px;
      margin-bottom: 20px;
      border-radius: 5px;
    }

    .form-subsection .title {
      padding: 5px 0;
      margin-bottom: 10px;
      border-bottom: 1px solid #dedede;
    }
    #uploaded_images img {
        padding: 3px;
        border: 1px solid;
        margin-right: 5px;
    }
</style>
@endsection