<?php $__env->startSection('title', 'Add Notice'); ?>

<?php $__env->startSection('content'); ?>
<div class="card">
    <div class="card-header">
        <h4 class="float-left mt-2">Add Notice</h4>
    </div>
    <div class="card-body min75vh">

    	<form action="<?php echo e(route('admin.newsletter.store')); ?>" method="POST" enctype="multipart/form-data">
    		<?php echo csrf_field(); ?>
	    	<div class="row">
	    		<div class="col-md-12">
	    			<div class="form-group">
	    				<label>Title</label>
	    				<input type="text" name="title" class="form-control" placeholder="Enter Title" required>
	    			</div>
	    		</div>

	    		<div class="col-md-12">
	    			<div class="form-group">
	    				<label>Descriptions</label>
	    				<div>
	    					<textarea name="description" class="form-control"  rows="8"></textarea>
	    				</div>
	    			</div>
	    		</div>

	    		<div class="col-md-12">
	    			<div class="form-group">
	    				<label>Cover Photo</label>
	    				<input type="file" name="cover_photo" class="form-control p-1">
	    			</div>
	    		</div>

	    		<div class="col-md-12 text-right">
	    			<div class="btn-group">
	    				<input type="submit" class="btn btn-success" value="Save">
	    			</div>
	    		</div>
	    		
	    	</div>
	    </form>
        
    </div>
    <div class="card-footer">&nbsp;</div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
	<link rel="stylesheet" href="<?php echo e(asset('public/backend/plugin/richtexteditor/rte_theme_default.css')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
	<script type="text/javascript" src="<?php echo e(asset('public/backend/plugin/richtexteditor/rte.js')); ?>"></script>
	<script>RTE_DefaultConfig.url_base='richtexteditor'</script>
	<script type="text/javascript" src="<?php echo e(asset('public/backend/plugin/richtexteditor/plugins/all_plugins.js')); ?>"></script>

	<script>
		var editor1 = new RichTextEditor("#editor");
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/backend/pages/news_letter/add.blade.php ENDPATH**/ ?>