<?php ($user=Auth::guard('admin')->user()); ?>
<aside class="column aside">
    <div class="brand">
        <span title="Company name"><?php echo e($user->type); ?></span>
        <a href="#" id="aside-close">
            <i class="icon ion-ios-close io-36"></i>
        </a>
    </div>
    <!-- aside nav start -->
    <nav class="aside-nav">
        <ul>
            <!-- dashboard -->
            <li id="dashboard_" class="<?php echo e((Route::is('admin.dashboard') ? 'active' : '')); ?>">
                <a href="<?php echo e(route('admin.dashboard')); ?>">
                    <i class="fa fa-dashcube"></i>
                    <span title="Dashboard">Dashboard</span>
                </a>
            </li>
            <?php if(admin()->type!='driver'): ?>
                <?php $__currentLoopData = AsideMenus(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <?php ($menu = (Object)$menu); ?>
                    <?php if($menu->url==''): ?>
                    <li class="dropdown <?php echo e($menu->active); ?>">
                        <a href="#" title="<?php echo e($menu->name); ?>">
                            <i class="<?php echo e($menu->icon ?? 'fa fa-wrench'); ?>"></i>
                            <span title="Company"><?php echo e($menu->name); ?></span>
                            <span class="float-right">
                                <i class="fa fa-angle-down right"></i>
                                <i class="fa fa-angle-up down"></i>
                            </span>
                        </a>
                        <ul>
                            <?php if(!empty($menu->submenus)): ?>
                            <?php $__currentLoopData = $menu->submenus; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sub_menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <?php ($sub_menu = (Object)$sub_menu); ?>
                            <li class="<?php echo e($sub_menu->active); ?>">
                                <a href="<?php echo e(url($sub_menu->url)); ?>" title="<?php echo e($sub_menu->name); ?>">
                                    <i class="fa fa-angle-right"></i>
                                    <span><?php echo e($sub_menu->name); ?></span>
                                </a>
                            </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php endif; ?>
                        </ul>
                    </li>
                    <?php else: ?>
                        <li class="<?php echo e($menu->active); ?>">
                            <a href="<?php echo e(url($menu->url)); ?>" title="<?php echo e($menu->name); ?>">
                                <i class="<?php echo e($menu->icon ?? 'fa fa-wrench'); ?>"></i>
                                <span><?php echo e($menu->name); ?></span>
                            </a>
                        </li>
                    <?php endif; ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php else: ?>

            <li class="<?php echo e(Route::is('admin.cost.add') ? 'active' : ''); ?>">
                <a href="<?php echo e(route('admin.cost.add')); ?>" title="">
                    <i class="fa fa-money"></i>
                    <span>Add Cost</span>
                </a>
            </li>

            <li class="<?php echo e(Route::is('admin.cost.all') ? 'active' : ''); ?>">
                <a href="<?php echo e(route('admin.cost.all')); ?>" title="">
                    <i class="fa fa-money"></i>
                    <span>All Cost</span>
                </a>
            </li>

            <li class="<?php echo e(Route::is('admin.daily.car.record.add') ? 'active' : ''); ?>">
                <a href="<?php echo e(route('admin.daily.car.record.add')); ?>" title="">
                    <i class="fa fa-file-text-o"></i>
                    <span>Add Daily Record</span>
                </a>
            </li>

            <li class="<?php echo e(Route::is('admin.daily.car.record') ? 'active' : ''); ?>">
                <a href="<?php echo e(route('admin.daily.car.record')); ?>" title="">
                    <i class="fa fa-file-text-o"></i>
                    <span>All Daily Record</span>
                </a>
            </li>

            <?php endif; ?>
        </ul>

    </nav>
</aside>

<?php /**PATH /Users/shamimhaque/Desktop/OrangeBd-DPI-Alamni/resources/views/backend/partials/aside.blade.php ENDPATH**/ ?>