<?php $__env->startSection('title', 'Add New'); ?>

<?php $__env->startSection('content'); ?>
<!-- Main Section -->
    <div class="card mt-3">
        <div class="card-header">
            <h4 class="float-left mt-1">Edit New Career Object</h4>
            <div class="float-right">
                <a class="btn btn-success" href="<?php echo e(route('admin.career.all')); ?>">View List</a>
            </div>
        </div>

        <div class="card-body min70vh">
            <form action="<?php echo e(route('admin.career.update', $edit->id)); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="form-group col-md-6 required">
                    <label class="label-control"><strong>Title</strong></label>
                       <input type="text" name="title" class="form-control" placeholder="Enter Title" value="<?php echo e($edit->title); ?>" required>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="form-group col-md-6 required">
                    <label class="label-control"><strong>Category</strong></label>
                        <select name="category" class="form-control selectpicker" data-value="<?php echo e($edit->category); ?>">
                            <option value="government">Government</option>
                            <option value="private">Private</option>
                            <option value="business">Business</option>
                        </select>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="form-group col-md-6 required">
                    <label class="label-control"><strong>Type</strong></label>
                        <select name="type" class="form-control selectpicker" data-value="<?php echo e($edit->type); ?>">
                            <option value="full_time">Full Time</option>
                            <option value="part_time">Part Time</option>
                        </select>
                    </div>
                </div>
                
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="form-group col-md-6 required">
                    <label class="label-control"><strong>Career Object</strong></label>
                       <textarea name="description" class="form-control" rows="12" placeholder="Enter Career Description" required><?php echo e($edit->description); ?></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-6 text-right">
                        <div class="btn-group">
                            <button type="submit" class="btn btn-success">Save</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>

        <div class="card-footer">&nbsp;</div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/backend/pages/career/edit.blade.php ENDPATH**/ ?>