<?php $__env->startSection('title', 'All Notice'); ?>

<?php $__env->startSection('content'); ?>
<div class="card">
    <div class="card-header">
        <h4 class="float-left mt-2">All Notice</h4>
    </div>
    <div class="card-body min75vh">
        <?php if(!empty($newsletters) && !$newsletters->isEmpty()): ?>
        <div class="table-responsive">
            <table class="table table-bordered list-table">
                <thead class="list-header">
                    <tr>
                        <th width="40" class="text-center">SL</th>
                        <th>Title</th>
                        <th>Description</th>
                        <th width="100">Photo</th>
                        <th width="40">Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $newsletters; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td class="text-center"><?php echo e(++$key); ?></td>
                        <td><?php echo e($row->title); ?></td>
                        <td><?php echo strip_tags($row->description); ?></td>
                        <td><img src="<?php echo e(asset($row->cover_photo!='' ? $row->cover_photo : 'public/backend/images/avatars/user.png')); ?>" style="height: 80px; object-fit: cover;"></td>
                        <td class="text-center">
                            <div class="btn-group">
                                <a href="<?php echo e(route('admin.newsletter.edit', $row->id)); ?>" class="btn btn-sml btn-primary" title="Edit">
                                    <i class="fa fa-pencil-square-o"></i>
                                </a>
                                <a href="<?php echo e(route('admin.newsletter.view', $row->id)); ?>" class="btn btn-sml btn-success" title="Profile">
                                    <i class="fa fa-eye"></i>
                                </a>
                                <a href="<?php echo e(route('admin.newsletter.destroy', $row->id)); ?>" class="btn btn-sml btn-danger confirmation" title="delete">
                                    <i class="fa fa-trash-o"></i>
                                </a>
                            </div>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
        <?php else: ?>
        <div class="nothing-found">
            <div>
                <h1 title="Nothing Here...">¯\_(ツ)_/¯</h1>
                <h5>Nothing Here</h5>
            </div>
        </div>
        <?php endif; ?>
    </div>
    <div class="card-footer">&nbsp;</div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/backend/pages/news_letter/all.blade.php ENDPATH**/ ?>