<?php $__env->startSection('title', 'Home'); ?>

<?php $__env->startSection('content'); ?>





<section class="signup-section">
    <div class="container">
        <div class="form-section">
            <div class="login-wrapper">
                <div class="form-wrapper">
                    <?php if($errors->any()): ?>
                        <div class="msg warning">
                            <div class="msg-content">
                                <img src="<?php echo e(asset('public/icon/check_cross.jpg')); ?>"> 
                                <span>Your Mobile No Or Password Is Wrong!</span>
                            </div>
                        </div>
                    <?php endif; ?>
    
                    <div class="archive">
                        <div class="icon">
                            <img src="<?php echo e(asset('public/icon/user.jpg')); ?>">
                        </div> 
                        <h2>Login To Your Account</h2> 
                        <form method="POST" action="<?php echo e(route('login')); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="form">
                                <div class="form-group">
                                    <input type="text" name="username" value="<?php echo e(old('username') ?? request()->username); ?>" placeholder="Enter Your Mobile No" autofocus="autofocus">
                                </div> 
                                <div class="form-group">
                                    <input type="password" name="password" placeholder="Enter Your Password">
                                </div> 
                                <div class="form-group">
                                    <a href="#" class="form-link">Forgot Your Access ?</a> 
                                    <button type="submit">Sign in</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
<link rel="stylesheet" href="<?php echo e(asset('public/backend/css/login.css')); ?>"></link>
<style>
    .login-wrapper {
        min-height: 80vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .form-wrapper {
        box-shadow: 1px 5px 15px -1px #ddd!important;
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/shamimhaque/Desktop/dpi/resources/views/fontend/pages/auth/login.blade.php ENDPATH**/ ?>