<?php $__env->startSection('title', 'Home'); ?>

<?php $__env->startSection('content'); ?>
<section class="about_section mt-2" id="gellary">
    <div class="container pt-5 mb-2">
        <?php if(!empty($careers) && !$careers->isEmpty()): ?>
            <div class="about_descriptopn_box">
                <h4><?php echo e(ucfirst(str_replace('_', ' ', request()->category))); ?></h4>
            </div>

            <div class="row">
                <?php $__currentLoopData = $careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($row->title); ?></h5>
                            <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->type))); ?></h6>
                            <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->category))); ?></h6>
                            <p class="card-text"><?php echo e($row->description); ?></p>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        <?php endif; ?>
        <div class="career-info">

            <?php if(!empty($careers) && !$careers->isEmpty()): ?>

            <?php elseif(request()->category!=''): ?>
            <div class="text-center">
                <h3>Oops, Nothing Found</h3>
                <a href="<?php echo e(route('career')); ?>" class="btn btn-success mt-2">Back</a>
            </div>
            <?php else: ?> 
                <div>
                    <div class="career-object">
                        <h2>Career</h2>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatemto the lorem impsu remque laudantum, totam re veritat</p>
                    </div>
                    <div class="career-bottons">
                        <a href="<?php echo e(route('career', 'government')); ?>" class="btn btn-success">Government</a>
                        <a href="<?php echo e(route('career', 'private')); ?>" class="btn btn-success">Private</a>
                        <a href="<?php echo e(route('career', 'business')); ?>" class="btn btn-success">Business</a>
                    </div>
                </div>
            <?php endif; ?>
        </div>
    </div>
</section>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
<style>
	.career-info {
        min-height: 55vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .career-object {
        margin-bottom: 27px;
        max-width: 461px;
    }
    .career-object h2 , .career-object p{
        text-align: center;
    }
    .career-bottons {
        text-align: center;
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/shamimhaque/Desktop/OrangeBd-DPI-Alamni/resources/views/fontend/pages/career.blade.php ENDPATH**/ ?>