<style>
	.nav-link.dropdown-toggle {
		user-select: none;
		cursor: pointer;
	}
</style>

<nav class="navbar navbar-expand-lg navbar-light bg-light header_section">
	<div class="container">
		<a class="navbar-brand logo" href="<?php echo e(url('/')); ?>">
			<img src="<?php echo e(asset('public/images/gallery/1636543861.jpg')); ?>" class="img-fluid main_logo">
			<p class="logo_title">Dhaka Polytechnic Institute Alumni Association</p>
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
			aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(url('/')); ?>">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(route('gallery')); ?>">Gallery</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(route('contact')); ?>">Contact Us</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(route('career')); ?>">Career</a>
				</li>
				<?php if(!\Auth::guard('web')->check()): ?>
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(route('login')); ?>">Login</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="<?php echo e(route('user.registration.form')); ?>">Registration</a>
				</li>
				<?php else: ?>
				<?php ($user = \Auth::guard('web')->user()); ?>
					<li class="nav-item dropdown">
						<p class="nav-link dropdown-toggle" href="<?php echo e(route('user.registration.form')); ?>" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" ><?php echo e($user->name); ?>

							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
							    <a class="dropdown-item" href="<?php echo e(route('user.dashboard')); ?>">Dashboard</a>
							    <a class="dropdown-item" href="<?php echo e(route('user.logout')); ?>">Logout</a>
							 </div>
						</p>
					</li>
				
				<?php endif; ?>
			</ul>
		</div>
	</div>
</nav><?php /**PATH /home/alumniorangebd/public_html/resources/views/fontend/partials/header.blade.php ENDPATH**/ ?>