<?php $__env->startSection('title', 'Home'); ?>

<?php $__env->startSection('content'); ?>
<section class="about_section mt-2" id="gellary">
    <div class="container pt-5 mb-2">
       <div class="row">

           <div class="col-md-4 border-right">
               <h2>Government</h2>
               <hr>
                <?php if(!empty($government_careers) && !$government_careers->isEmpty()): ?>
                    <?php $__currentLoopData = $government_careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="card mb-2">
                            <div class="card-body">
                                <h5 class="card-title"><?php echo e($row->title); ?></h5>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->type))); ?></h6>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->category))); ?></h6>
                                <p class="card-text"><?php echo e($row->description); ?></p>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                <div class="text-center">
                    <p>Oops, Nothing Found</p>
                </div>
                <?php endif; ?>
           </div>

           <div class="col-md-4 border-right">
               <h2>Private</h2>
               <hr>
               <?php if(!empty($private_careers) && !$private_careers->isEmpty()): ?>
                    <?php $__currentLoopData = $private_careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="card mb-2">
                            <div class="card-body">
                                <h5 class="card-title"><?php echo e($row->title); ?></h5>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->type))); ?></h6>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->category))); ?></h6>
                                <p class="card-text"><?php echo e($row->description); ?></p>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                <div class="text-center">
                    <p>Oops, Nothing Found</p>
                </div>
                <?php endif; ?>
           </div>

           <div class="col-md-4">
               <h2>Business</h2>
               <hr>
               <?php if(!empty($business_careers) && !$business_careers->isEmpty()): ?>
                    <?php $__currentLoopData = $business_careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="card mb-2">
                            <div class="card-body">
                                <h5 class="card-title"><?php echo e($row->title); ?></h5>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->type))); ?></h6>
                                <h6 class="card-subtitle mb-2 text-muted"><?php echo e(ucfirst(str_replace('_', ' ', $row->category))); ?></h6>
                                <p class="card-text"><?php echo e($row->description); ?></p>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                <div class="text-center">
                    <p>Oops, Nothing Found</p>
                </div>
                <?php endif; ?>
           </div>

       </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
<style>
	.career-info {
        min-height: 55vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .career-object {
        margin-bottom: 27px;
        max-width: 461px;
    }
    .career-object h2 , .career-object p{
        text-align: center;
    }
    .career-bottons {
        text-align: center;
    }
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/fontend/pages/career.blade.php ENDPATH**/ ?>