<?php $__env->startSection('title', 'Home'); ?>

<?php $__env->startSection('content'); ?>


<section class="top_section" style="max-height: 330px; overflow: hidden; background: #f6f6f6;">
    <div class="container">
        <div class="row">
            <div class="col-md-6">

                <div class="top_left"
                    style="display: flex; justify-content: center; align-items: center; height: 330px">
                    <div>
                        <h4>Dhaka Polytechnic</h4>
                        <h3 class="text-danger my-2">Alumni Association</h3>
                        <p class="pb-2">ঢাকা পলিটেকনিক অ্যালামনাই এসোসিয়েশন এর লক্ষ উদ্দেশ্য সমূহ :</p>
                        <div class="slogan">
                            <ul class="list-group list-group-flush">
                                <?php if(!empty($goals)): ?> <?php $__currentLoopData = $goals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="list-group-item"><?php echo e($row->goal); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php endif; ?>
                            </ul>
                        </div>
                        <div class="top_button mt-4">
                            <a href="<?php echo e(route('user.registration.form')); ?>" class="btn join_btn active">Registration</a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="img">
                    <img src="https://dpialumniassociation.com/public/images/gallery/1636631959.jpg" class="img-fluid"
                        style="width: 100%;height: 100%;">
                </div>
            </div>
        </div>
    </div>
</section>

<?php if(!empty($news_letters) && !$news_letters->isEmpty()): ?>
<section class="mt-4 ">
    <div class="container">
        <div class="about_descriptopn_box">
            <h4>Recent Notice</h4>
        </div>
        <div class="owl-carousel notice-slider">

             <?php $__currentLoopData = $news_letters; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="items_content">
                <div class="notice">
                    <h5 class="pb-3"><?php echo e($row->title); ?></h5>
                    <div class="slider-content">
                        <p><?php echo e($row->description); ?></p>
                    </div>
                    <a href="<?php echo e(route('home.view.notice', $row->id)); ?>"
                        class="btn btn-info float-right notice-read-more-btn" style="color: #fff;">Read More</a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>
    </div>
</section>
<?php endif; ?>

<section class="about_section mt-2" id="gellary">
    <div class="container pt-5">
        <div class="about_descriptopn_box">
            <h4>Our Gallery</h4>
            <div class="wrap-gallery">
                <div class="gallery col-12">

                    <?php if(!empty($sliders)): ?> <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a class="item" data-fslightbox="gallery" href="<?php echo e(asset($row->img_path)); ?>" title="<?php echo e($row->title); ?>">
                        <div class="img" style="background-image: url(<?php echo e(asset($row->img_path)); ?>);"></div>
                    </a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="about_section py-5" style="background: #f7f7f7" id="history">
    <div class="container">
        <div class="about_descriptopn_box">
            <h4>আমাদের ইতিহাস</h4>

            <p class="about_paragraph mb-2">
                <strong> ইতিহাস</strong>
                <br>
                ১৯৪৯ এর ফেব্রুয়ারিতে Council of Technical Education in Pakistan এর রিপোর্ট মোতাবেক ১৯৫৫ সালে করাচী ও
                ঢাকায় দু’টি পলিটেকনিক ইনস্টিটিউট স্থাপিত হয়। তৎকালীন সি. এল. আই. ডিপার্টমেন্টের অধীনে আমেরিকার ফোর্ড
                ফাউন্ডেশন-এর অর্থানুকুল্যে ১৯৫৫ সালের ৫ই জানুয়ারি স্থাপিত হয় বর্তমানের ঢাকা পলিটেকনিক ইনস্টিটিউট, তখন
                যার নাম ছিল ইস্ট বেঙ্গল পলিটেকনিক ইনস্টিটিউট।
                1955 সালে এর মে মাসে নাম পরিবর্তন করে রাখা হয় ঢাকা পলিটেকনিক ইনস্টিটিউট।
                এর প্রতিষ্ঠার কাজ শুরু হয় ১৯৫৩ সালে এবং শেষ হয় ১৯৫৫ সালে। প্রথম ব্যাচ ভর্তি করা হয় ১৯৫৬ সালে।
                দেশ স্বাধীন হওয়ার পর ১৯৮৩ সালে  Dacca থেকে Dhaka নামে পরিবর্তিত হয়ে বর্তমান Dhaka polytecnic institute
                নামে নাম করণ হয়. আমেরিকার ওকলাহামা স্টেট ইউনিভার্সিটির কারিকুলাম অনুসরনে পরিচালিত তিন বৎসর মেয়াদি
                চারটি প্রযুক্তিতে (সিভিল, মেকানিক্যাল, ইলেকট্রিক্যাল ও পাওয়ার) ১২০ জন শিক্ষার্থী নিয়ে পরিচালিত
                ডিপ্লোমা স্তরের কোর্সটি Associate in Engineering নামে প্রত্যয়ন হতো। বর্তমানে অত্র প্রতিষ্ঠানে চার বছর
                মেয়াদী এই কোর্সে ১১টি টেকনোলোজি চলমান রয়েছে।
            </p>

            <p class="about_paragraph mb-2">
                <strong>অবস্থান</strong>
                <br>
                ঢাকা পলিটেকনিক ইন্সটিটিউট তেজগাঁও শিল্প এলাকায় অবস্থিত। এর উত্তরে বাংলাদেশ টেক্সটাইল বিশ্ববিদ্যালয়,
                দক্ষিণে কারিগরি শিক্ষক প্রশিক্ষণ মহাবিদ্যালয় এবং পশ্চিমে ঢাকা-টংগী মহাসড়ক। এবং তার পেছন দিকে রয়েছে
                দৃষ্টিনন্দন হাতিরঝিল।
            </p>

            <p class="about_paragraph mb-2">
                <strong>ক্যাম্পাস সম্পাদনা</strong>
                <br>
                মূল ক্যাম্পাসে রয়েছে চারতলা বিশিষ্ট একটি ভবন, অফিস, লাইব্রেরী, আধুনিক যন্ত্রপাতি সমৃদ্ধ তিনটি বড়
                ওয়ার্কশপ ভবন, জিমনেশিয়াম ও ল্যবরেটরী এবং একটি ৫০০ জন ধারণ ক্ষমতা সম্পন্ন অডিটোরিয়াম। মূল ভবনের দক্ষিণ
                পাশে রয়েছে মসজিদ ও শহীদ মিনার। উত্তর পাশে সোনালি ব্যাংক ঢাকা পলিটেকনিক শাখা, পুর্বে পোষ্ট আফিস আছে।
                ঢাকা পলিটেকনিক ফিল্ড ক্যাম্পাস হতে একটু দুরে অবস্থিত।
            </p>

            <p class="about_paragraph mb-2">
                <strong>প্রযুক্তি</strong>
                <br>
                একাডেমিক প্রযুক্তি সমূহের মধ্যে রয়েছে

            <ol>
                <li>কম্পিউটার প্রযুক্তি</li>
                <li>ইলেকট্রনিক্স প্রযুক্তি</li>
                <li>ইলেকট্রিক্যাল প্রযুক্তি</li>
                <li>মেকানিক্যাল প্রযুক্তি</li>
                <li>সিভিল প্রযুক্তি</li>
                <li>স্থাপত্য প্রযুক্তি</li>
                <li>অটোমোবাইল প্রযুক্তি</li>
                <li>রেফ্রিজারেশন এন্ড এয়ারকন্ডিশনিং প্রযুক্তি (আর.এ.সি)</li>
                <li>ফুড প্রযুক্তি</li>
                <li>রসায়ন প্রযুক্তি</li>
                <li>পরিবেশগত প্রযুক্তি</li>
            </ol>
            </p>

            <p class="about_paragraph mb-2">
                <strong>ছাত্রাবাস</strong>
                <br>
                পূর্বে ঢাকা পলিটেকনিক ইন্সটিটিউট এর ছাত্রদের জন্য ৫টি এবং ছাত্রীদের জন্য ২টি আবাসিক হল থাকলেও বর্তমানে
                ছাত্রদের জন্য ৩টি এবং ছাত্রীদের জন্য ২টি আবাসিক হল রয়েছে।

            <ol>
                <li>লতিফ ছাত্রাবাস, এটি বাংলাদেশের অন্যতম বৃহৎ ছাত্রাবাস</li>
                <li>কাজী মোতাহার হোসেন ছাত্রাবাস</li>
                <li>জহির রায়হান ছাত্রাবাস</li>
                <li>মনিরুজ্জামান ছাত্রাবাস (এখন সংরক্ষিত শিক্ষক দের জন্য)</li>
                <li>কাজী নজরুল ইসলাম ছাত্রাবাস (এখন পওনী থাকে বাংলাদেশ ইন্সটিটিউট অব গ্লাস এন্ড সিরামিকস)</li>
                <li>আজিজ ছাত্রাবাস (এখন পাওনী থাকে বাংলাদেশ টেক্সটাইল বিশ্ববিদ্যালয়)</li>
                <li>মহিলা ছাত্রাবাস(দূইটি ভবন বিশিষ্ট)</li>
            </ol>
            </p>

            <p class="about_paragraph mb-2">
                <strong>তথ্যসূত্র</strong>
                <br>
                ঢাকা পলিটেকনিক ইন্সটিটিউট অ্যালামনাই এসোসিয়েশন এর লক্ষ উদ্দেশ্য সমূহ :

            <ol>
                <?php if(!empty($goals)): ?> <?php $__currentLoopData = $goals; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($row->goal); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php endif; ?>
            </ol>
            </p>
        </div>
    </div>
</section>

<section class="event_section" id="news_letter" style="display:none">
    <div class="" style="background: #369bd3;height: 400px">
        <div class="container">
            <p class="event_slogan">WHERE DRIVEN TO BE THE NEXT ,<br> THE FIRST , THE ONLY.</p>
        </div>
    </div>
    <div class="container" style="margin-top: -200px;">
        <div class="row">

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev3.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-first img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>NEWS & STORIES</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">READ MORE</button>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev2.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-2nd img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>Event</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">VIEW DETAILS</button>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev3.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-2nd img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>NEWS & STORIES</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">VIEW DETAILS</button>
                    </div>
                </div>
            </div>

            <div class="w-100 clearfix mb-3"></div>

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev3.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-2nd img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>NEWS & STORIES</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">READ MORE</button>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev3.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-first img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>NEWS & STORIES</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">READ MORE</button>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="ev-bg-img-first position-relative">
                    <div class="img">
                        <img src="<?php echo e(asset('public/fontend')); ?>/img/ev2.jpg" class="img-fluid">
                    </div>
                    <div class="ev-bg-3rd img-opacity"></div>
                    <div class="ev-info-box p-4">
                        <h5>NEWS</h5>
                        <p>College in Virginia, looked up one of the more obscure Latin words, consectetur
                        </p>
                        <button type="button" class="btn btn-link">VIEW DETAILS</button>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>

<script src="https://api.ratiborsky.cz/modules/fslightbox/fslightbox.js"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('style'); ?>
<!-- owl carousel -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
<!-- animated css -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">


<style>
    .notice {
        min-height: 324px;
        max-height: 324px;
        background: #fff;
        border: 1px solid #ddd;
        color: black;
        padding: 17px;
        position: relative;
        .notice
    }

    .notice h5 {
        color: #62a2ff;
        font-size: 18px;
    }

    .notice p {
        font-size: 11px;
    }

    .slider-content {
        height: 170px;
        ;
    }

    .slider-content p {
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 9;/ number of lines to show / line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .notice-read-more-btn {
        color: #fff;
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

    .top_left .slogan {
        font-size: 15px;
        margin-bottom: 20px;
        text-align: justify;
        max-height: 140px;
        overflow: auto;
        padding: 0 5px;
    }

</style>
<?php $__env->stopSection(); ?>



<?php $__env->startSection('script'); ?>
<script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>


<script>
/* testimonial carousel */
    $('.notice-slider').owlCarousel({
        autoplayTimeout:3000,
        autoplay:true,
        margin: 20,
        dots:false,
        loop:true,
        nav:false,
        responsive:{
            991:{items:3},
            768:{items:2},
            0:{items:1}
         }
    });
</script>



<?php if(session()->has('success')): ?>
<script>
    window.addEventListener('load', ()=>{
                toastr.options = {
                    "closeButton": false,
                    "debug": false,
                    "newestOnTop": false,
                    "progressBar": true,
                    "preventDuplicates": true,
                    "onclick": null,
                    "showDuration": "100",
                    "hideDuration": "1000",
                    "timeOut": "5000",
                    "extendedTimeOut": "1000",
                    "showEasing": "swing",
                    "hideEasing": "linear",
                    "showMethod": "show",
                    "hideMethod": "hide"
                };
                toastr.info("<?php echo e(session()->get('success')); ?>")
            });
</script>
<?php endif; ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/shamimhaque/Desktop/project_source/OrangeBd-DPI-Alamni/resources/views/fontend/pages/index.blade.php ENDPATH**/ ?>