<?php $__env->startSection('title', 'User Dashboard'); ?>

<?php $__env->startSection('content'); ?>


<div class="container">
	<div class="user-panel">
		<div class="user-aside">
			<img src="<?php echo e(asset('public/images/gallery/1636543861.jpg')); ?>">
			<ul>
				<li><a href="<?php echo e(route('user.dashboard')); ?>">Dashboard</a></li>
				<li><a href="<?php echo e(route('user.members')); ?>">All Member</a></li>
				<li><a href="<?php echo e(route('user.profile')); ?>">My Profile</a></li>
			</ul>
		</div>
		<div class="main-section">
			<h3>My Profile</h3>
			<div class="signup-section mt-2">
				<div class="form-section">
		            <form method="POST" action="<?php echo e(route('user.update.profile')); ?>" enctype="multipart/form-data">
		                <?php echo csrf_field(); ?>
		                <div class="card">
		                    <div class="card-title">
		                        1. Personal Information
		                    </div>

		                    <div class="card-body">
		                        <div class="row">
		                            <div class="col">
		                                <div class="form-group row">
		                                    <label for="nameEn" class="col-md-4 col-form-label">
		                                        Name of the Applicant (In Block Letter):
		                                    </label>
		                                    <div class="col-md-8">
		                                        <input type="text" class="form-control" id="nameEn" name="name_en" value="<?php echo e($profile->name_en); ?>" placeholder="">
		                                    </div>
		                                </div>
		                                <div class="form-group row">
		                                    <label for="nameBn" class="col-md-2 col-form-label">
		                                        বাংলায়:
		                                    </label>
		                                    <div class="col-md-10">
		                                        <input type="text" class="form-control" id="nameBn" name="name_bn" value="<?php echo e($profile->name_bn); ?>" placeholder="">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>

		                        <div class="row">
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label for="fatherName" class="col-md-4 col-form-label">
		                                        Father's Name:
		                                    </label>
		                                    <div class="col-md-8">
		                                        <input type="text" class="form-control" id="fatherName" name="father_name" value="<?php echo e($profile->father_name); ?>" placeholder="">
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label for="fatherName" class="col-md-4 col-form-label">
		                                        Mother's Name:
		                                    </label>
		                                    <div class="col-md-8">
		                                        <input type="text" class="form-control" id="motherName" name="mother_name" value="<?php echo e($profile->mother_name); ?>" placeholder="">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>


		                        <div class="row">
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label for="fatherName" class="col-md-4 col-form-label">
		                                        Spouse Name:
		                                    </label>
		                                    <div class="col-md-8">
		                                        <input type="text" class="form-control" id="fatherName" name="spouse_name" value="<?php echo e($profile->spouse_name); ?>" placeholder="">
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label for="fatherName" class="col-md-4 col-form-label">
		                                        Number of children:
		                                    </label>
		                                    <div class="col-md-8">
		                                        <div class="d-flex justify-content-center align-items-center">
		                                            <label for="Son" class="col-form-label pr-2">Son</label>
		                                            <input type="number" class="form-control mr-3" id="Son" name="son" value="<?php echo e($profile->son); ?>">

		                                            <label for="Daughter"
		                                                class="col-form-label pr-2">Daughter</label>
		                                            <input type="number" class="form-control" id="Daughter" name="daughter" value="<?php echo e($profile->daughter); ?>">
		                                        </div>

		                                    </div>
		                                </div>
		                            </div>
		                        </div>

		                        <div class="row pb-4">
		                            <label for="childrenName" class="col-md-12 col-form-label">
		                                Childrens Name:
		                            </label>


				                    <?php
				                    	$childrens = json_decode($profile->children, true);
				                    ?>

				                    <?php if($childrens && is_array($childrens)): ?> <?php $__currentLoopData = $childrens; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <?php $row=(Object)$row ?>
				                    <div class="col-md-6 mb-2">
				                        <div class="row d-flex justify-content-center align-items-center">
				                            <div class="col-md-1">
				                                <?php echo e(++$key); ?>)
				                            </div>
				                            <div class="col-md-6">
				                                <input type="text" class="form-control" value="<?php echo e($row->name); ?>" name="child_names[]">
				                            </div>
				                            <div class="col-md-2 text-right">
				                                Age
				                            </div>
				                            <div class="col-md-3">
				                                <input type="number" class="form-control" value="<?php echo e($row->age); ?>" name="child_ages[]">
				                            </div>
				                        </div>
				                    </div>
				                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 

				                    <?php else: ?>
		                            <div class="col-md-6 mb-2">
		                                <div class="row d-flex justify-content-center align-items-center">
		                                    <div class="col-md-1">
		                                        1)
		                                    </div>
		                                    <div class="col-md-6">
		                                        <input type="text" class="form-control" name="child_names[]">
		                                    </div>
		                                    <div class="col-md-2 text-right">
		                                        Age
		                                    </div>
		                                    <div class="col-md-3">
		                                        <input type="number" class="form-control" name="child_ages[]">
		                                    </div>
		                                </div>
		                            </div>

		                            <div class="col-md-6 mb-2">
		                                <div class="row d-flex justify-content-center align-items-center">
		                                    <div class="col-md-1">
		                                        2)
		                                    </div>
		                                    <div class="col-md-6">
		                                        <input type="text" class="form-control" name="child_names[]">
		                                    </div>
		                                    <div class="col-md-2 text-right">
		                                        Age
		                                    </div>
		                                    <div class="col-md-3">
		                                        <input type="number" class="form-control" name="child_ages[]">
		                                    </div>
		                                </div>
		                            </div>

		                            <div class="col-md-6 mb-2">
		                                <div class="row d-flex justify-content-center align-items-center">
		                                    <div class="col-md-1">
		                                        <label>3)</label>
		                                    </div>
		                                   <div class="col-md-6">
		                                        <input type="text" class="form-control" name="child_names[]">
		                                    </div>
		                                    <div class="col-md-2 text-right">
		                                        Age
		                                    </div>
		                                    <div class="col-md-3">
		                                        <input type="number" class="form-control" name="child_ages[]">
		                                    </div>
		                                </div>
		                            </div>

		                            <div class="col-md-6 mb-2">
		                                <div class="row d-flex justify-content-center align-items-center">
		                                    <div class="col-md-1">
		                                        4)
		                                    </div>
		                                    <div class="col-md-6">
		                                        <input type="text" class="form-control" name="child_names[]">
		                                    </div>
		                                    <div class="col-md-2 text-right">
		                                        Age
		                                    </div>
		                                    <div class="col-md-3">
		                                        <input type="text" class="form-control" name="child_ages[]">
		                                    </div>
		                                </div>
		                            </div>
				                    <?php endif; ?>
		                        </div>

		                        <div class="row">
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label" for="birthday">
		                                        Date of Birth:
		                                    </label>
		                                    <div class="col-md-8">
		                                        <input type="date" class="form-control" name="birthday" value="<?php echo e($profile->birthday); ?>" placeholder="DD/MM/YYYY">
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label" for="passport">NID / Passport No.:</label>
		                                    <div class="col-md-8">
		                                        <input type="text" class="form-control" name="nid_passport" value="<?php echo e($profile->nid_passport); ?>" placeholder="">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>

		                        <fieldset class="form-group">
		                            <div class="row">
		                                <legend class="col-form-label col-sm-2 pt-0">Gender:</legend>
		                                <div class="col-sm-10">
		                                    <div class="form-check">
		                                        <input class="form-check-input" type="radio" name="gender" <?php echo e($profile->gender=='male' ? 'checked' : ''); ?> id="male" value="male">
		                                        <label class="form-check-label" for="male">
		                                            Male
		                                        </label>
		                                    </div>
		                                    <div class="form-check">
		                                        <input class="form-check-input" type="radio" name="gender" <?php echo e($profile->gender=='female' ? 'checked' : ''); ?> id="female" value="female">
		                                        <label class="form-check-label" for="female">
		                                            Female
		                                        </label>
		                                    </div>
		                                </div>
		                            </div>
		                        </fieldset>


		                        <div class="row">
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label">Blood Group:</label>
		                                    <div class="col-md-8">
		                                        <input type="text" name="blood_group" value="<?php echo e($profile->blood_group); ?>" class="form-control">
		                                    </div>
		                                </div>

		                            </div>
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label">Religion:</label>
		                                    <div class="col-md-8">
		                                        <input type="text" name="religion" value="<?php echo e($profile->religion); ?>" class="form-control">
		                                    </div>
		                                </div>

		                            </div>
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label">Nationality:</label>
		                                    <div class="col-md-8">
		                                        <input type="text" name="nationalily" value="<?php echo e($profile->nationalily); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                    </div>
		                </div>

		                <div class="card">
		                    <div class="card-title">
		                        2. Address
		                    </div>
		                    <div class="card-body">

		                        <div class="form-subsection">
		                            <div class="title">
		                                Mailing Address
		                            </div>
		                            <div class="form-group row">
		                                <label for="presentAddress" class="col-md-3 col-form-label">
		                                    a) Present Address:
		                                </label>
		                                <div class="col-md-9">
		                                    <input type="text" name="present_address" value="<?php echo e($profile->present_address); ?>" class="form-control">
		                                </div>
		                            </div>
		                            <div class="form-group row">
		                                <label class="col-md-3 col-form-label">
		                                    b) Permanent Address:
		                                </label>
		                                <div class="col-md-9">
		                                    <div class="row">
		                                        <div class="col-md-6">
		                                            <div class="form-group row">
		                                                <label for="village" class="col-md-4 col-form-label">
		                                                    Village:
		                                                </label>
		                                                <div class="col-md-8">
		                                                    <input type="text" name="village" value="<?php echo e($profile->village); ?>" class="form-control">
		                                                </div>
		                                            </div>
		                                        </div>
		                                        <div class="col-md-6">
		                                            <div class="form-group row">
		                                                <label for="postOffice" class="col-md-4 col-form-label">
		                                                    Post Office:
		                                                </label>
		                                                <div class="col-md-8">
		                                                    <input type="text" name="post_office" value="<?php echo e($profile->post_office); ?>" class="form-control">
		                                                </div>
		                                            </div>
		                                        </div>
		                                        <div class="col-md-6">
		                                            <div class="form-group row">
		                                                <label for="thana" class="col-md-4 col-form-label">
		                                                    Thana:
		                                                </label>
		                                                <div class="col-md-8">
		                                                    <input type="text" name="thana" value="<?php echo e($profile->thana); ?>" class="form-control">
		                                                </div>
		                                            </div>
		                                        </div>
		                                        <div class="col-md-6">
		                                            <div class="form-group row">
		                                                <label for="district" class="col-md-4 col-form-label">
		                                                    District:
		                                                </label>
		                                                <div class="col-md-8">
		                                                    <input type="text" name="district" value="<?php echo e($profile->district); ?>" class="form-control">
		                                                </div>
		                                            </div>
		                                        </div>
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="form-group row">
		                                <label for="occupation" class="col-md-3 col-form-label">
		                                    c) Occupation:
		                                </label>
		                                <div class="col-md-9">
		                                    <input type="text" name="occupation" value="<?php echo e($profile->occupation); ?>" class="form-control">
		                                </div>
		                            </div>
		                        </div>


		                        <div class="form-group row">
		                            <label for="organization" class="col-md-3 col-form-label">
		                                Name of Organization:
		                            </label>
		                            <div class="col-md-9">
		                                <input type="text" name="organization" value="<?php echo e($profile->organization); ?>" class="form-control">
		                            </div>
		                        </div>
		                        <div class="form-group row">
		                            <label for="designation" class="col-md-3 col-form-label">
		                                Designation:
		                            </label>
		                            <div class="col-md-9">
		                                <input type="text" name="designation" value="<?php echo e($profile->designation); ?>" class="form-control">
		                            </div>
		                        </div>
		                        <div class="form-group row">
		                            <label for="department" class="col-md-3 col-form-label">
		                                Department:
		                            </label>
		                            <div class="col-md-9">
		                                <input type="text" name="department" value="<?php echo e($profile->department); ?>" class="form-control">
		                            </div>
		                        </div>
		                        <div class="form-group row">
		                            <label for="officeAddress" class="col-md-3 col-form-label">
		                                Office Address:
		                            </label>
		                            <div class="col-md-9">
		                                <input type="text" name="office_address" value="<?php echo e($profile->office_address); ?>" class="form-control">
		                            </div>
		                        </div>

		                        <div class="row">
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-3 col-form-label" for="tel">Telephone:</label>
		                                    <div class="col-md-9">
		                                        <input type="number" name="tel" value="<?php echo e($profile->tel); ?>" class="form-control">
		                                    </div>
		                                </div>

		                            </div>
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-3 col-form-label" for="mobile">Mobile:</label>
		                                    <div class="col-md-9">
		                                        <input type="number" name="mobile" value="<?php echo e($profile->mobile); ?>" class="form-control">
		                                    </div>
		                                </div>

		                            </div>
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-2 col-form-label" for="email">Email:</label>
		                                    <div class="col-md-10">
		                                        <input type="email" name="email" value="<?php echo e($profile->email); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                    </div>
		                </div>

		                <div class="card">
		                    <div class="card-title">3. Membarship Applied for:</div>
		                    <div class="card-body">
		                        <div class="row">
		                            <div class="col-md-3">
		                                <div class="form-check form-check-inline">
		                                    <input class="form-check-input" type="radio" name="membarship_applied_for" <?php echo e($profile->membarship_applied_for=="general"?'checked':''); ?> id="general" value="general">
		                                    <label class="form-check-label" for="general">General</label>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-check form-check-inline">
		                                    <input class="form-check-input" type="radio" name="membarship_applied_for" <?php echo e($profile->membarship_applied_for=="life"?'checked':''); ?> id="life" value="life">
		                                    <label class="form-check-label" for="life">Life</label>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-check form-check-inline">
		                                    <input class="form-check-input" type="radio" name="membarship_applied_for" <?php echo e($profile->membarship_applied_for=="associate"?'checked':''); ?> id="associate" value="associate">
		                                    <label class="form-check-label" for="associate">Associate</label>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-check form-check-inline">
		                                    <input class="form-check-input" type="radio" name="membarship_applied_for" <?php echo e($profile->membarship_applied_for=="others"?'checked':''); ?> id="others" value="others">
		                                    <label class="form-check-label" for="others">Others</label>
		                                </div>
		                            </div>
		                        </div>
		                    </div>
		                </div>
		                <div class="card">
		                    <div class="card-title">
		                        4. Academic Summary:
		                    </div>
		                    <div class="card-body">
		                        <div class="row">
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label" for="department">Department:</label>
		                                    <div class="col-md-8">
		                                        <select name="academic_department" class="form-control text-uppercase">
			                                        <option <?php echo e($profile->academic_department=='Architecture'?'selected':''); ?>>Architecture</option>
			                                        <option <?php echo e($profile->academic_department=='Civil'?'selected':''); ?>>Civil</option>
			                                        <option <?php echo e($profile->academic_department=='Chemical & Food'?'selected':''); ?>>Chemical & Food</option>
			                                        <option <?php echo e($profile->academic_department=='Computer'?'selected':''); ?>>Computer</option>
			                                        <option <?php echo e($profile->academic_department=='Electrical'?'selected':''); ?>>Electrical</option>
			                                        <option <?php echo e($profile->academic_department=='Electronics'?'selected':''); ?>>Electronics</option>
			                                        <option <?php echo e($profile->academic_department=='Environmental'?'selected':''); ?>>Environmental</option>
			                                        <option <?php echo e($profile->academic_department=='Mechanical'?'selected':''); ?>>Mechanical</option>
			                                        <option <?php echo e($profile->academic_department=='Power (Automobile & RA)'?'selected':''); ?>>Power (Automobile & RA)</option>
			                                        <option <?php echo e($profile->academic_department=='Nontech Dept.'?'selected':''); ?>>Nontech Dept.</option>
			                                    </select>
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label" for="session">Session:</label>
		                                    <div class="col-md-8">
		                                        <input type="text" name="academic_session" value="<?php echo e($profile->academic_session); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-group row">
		                                    <label class="col-md-6 col-form-label" for="passingYear">
		                                        Passing Year:
		                                    </label>
		                                    <div class="col-md-6">
		                                        <input type="text" name="academic_passing_year" value="<?php echo e($profile->academic_passing_year); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                        <div class="row">
		                            <div class="col-md-8">
		                                <div class="form-group row">
		                                    <label class="col-md-3 col-form-label" for="otherDegree">
		                                        Other Degree:
		                                    </label>
		                                    <div class="col-md-9">
		                                        <input type="text" name="academic_other_degree" value="<?php echo e($profile->academic_other_degree); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-4">
		                                <div class="form-group row">
		                                    <label class="col-md-3 col-form-label" for="idNo">
		                                        ID No:
		                                    </label>
		                                    <div class="col-md-9">
		                                        <input type="text" name="id_no" value="<?php echo e($profile->id_no); ?>" class="form-control">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                    </div>
		                </div>

		                <div class="card" style="border: 1px solid red">
		                    <div class="card-title">5. Registration Fees Details (Filled Up by Office):</div>
		                    <div class="card-body">
		                        <div class="row">
		                            <div class="col-md-3">
		                                <div class="form-group row">
		                                    <label class="col-md-4 col-form-label" for="amount">
		                                        Amount:</label>
		                                    <div class="col-md-8">
		                                        <input type="text"  value="<?php echo e($profile->membership_fee_amount); ?>" class="form-control" readonly>
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-3">
		                                <div class="form-group row">
		                                    <label class="col-md-3 col-form-label" for="date">
		                                        Date:
		                                    </label>
		                                    <div class="col-md-9">
		                                        <input type="input" value="<?php echo e($profile->membership_fee_date); ?>" class="form-control" placeholder="DD/MM/YYYY" readonly>
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="col-md-6">
		                                <div class="form-group row">
		                                    <label class="col-md-5 col-form-label" for="mrn">
		                                        Money Receipt Number:
		                                    </label>
		                                    <div class="col-md-7">
		                                        <input type="text" value="<?php echo e($profile->membership_mone_recept_no); ?>" class="form-control" readonly>
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                    </div>
		                </div>
		                <div class="card">
		                    <div class="card-title">
		                        6. Declaration:
		                    </div>
		                    <div class="card-body">
		                        <p class="declaration">
		                            I have declared that the information have been provided by me and the documents
		                            enclosed are complete and current. If enrolled, I shall confirm to the
		                            constitution, by-laws, rules and regulations of the association.</p>
		                    </div>
		                </div>
		                <div class="card">
		                    <div class="card-title">7. Enclosed:</div>
		                    <div class="card-body">
		                        <div class="row">
		                            <div class="col-md-8">
		                                <div class="row">
		                                    <div class="col-md-6">
		                                        <div class="form-check form-check-inline">
		                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_national_id" <?php echo e($profile->enclosed_national_id=="yes"?'checked':''); ?> id="nationalId" value="yes">
		                                            <label class="form-check-label" for="nationalId">Photocopy of National ID</label>
		                                        </div>
		                                    </div>
		                                    <div class="col-md-6">
		                                        <div class="form-check form-check-inline">
		                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_photograph" <?php echo e($profile->enclosed_photograph=="yes"?'checked':''); ?> id="photograph" value="yes">
		                                            <label class="form-check-label" for="photograph">Photograph (2 Copy)</label>
		                                        </div>
		                                    </div>
		                                    <div class="col-md-6">

		                                        <div class="form-check form-check-inline">
		                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_diploma_certificate" <?php echo e($profile->enclosed_diploma_certificate=="yes"?'checked':''); ?> id="diplomaCert" value="yes">
		                                            <label class="form-check-label" for="diplomaCert">Photocopy of diploma pass certificate</label>
		                                        </div>
		                                    </div>
		                                    <div class="col-md-6">
		                                        <div class="form-check form-check-inline">
		                                            <input class="form-check-input enclosed_file_types" type="checkbox" name="enclosed_visiting_card" <?php echo e($profile->enclosed_visiting_card=="yes"?'checked':''); ?> id="visitingCard" value="yes">
		                                            <label class="form-check-label" for="visitingCard">Visiting Card (if any)</label>
		                                        </div>
		                                    </div>
		                                </div>
		                            </div>
		                            
		                        </div>
		                    </div>
		                </div>


		                <div class="card">
		                    <div class="card-title">8. Document & Signature</div>
		                    <div class="card-body">
		                        <div class="row">

		                            <div class="col-md-6">
		                                <div class="col">
		                                    <Label class="col-form-label">Upload Your Documents</Label>
		                                    <input type="file" class="form-control" name="enclosed_documents[]" id="documents" multiple="true">
		                                </div>
		                                <div id="uploaded_images" class="mt-3">
		                                	<?php $documents = json_decode($profile->enclosed_documents, true);  ?>

					                        <?php if(!empty($documents)): ?> <?php $__currentLoopData = $documents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $img): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					                        <img src="<?php echo e(asset($img)); ?>" height="100">
					                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php endif; ?>
		                                </div>
		                            </div>

		                            <div class="col-md-6">
		                                <Label class="col-form-label">Signature of the Application (Upload here)</Label>
		                                <input type="file" class="form-control" name="signeture_of_application" value="<?php echo e($profile->signeture_of_application); ?>" id="signature_img">
		                                <br>
		                                <img id="show_signature" height="100px" src="<?php echo e(asset($profile->signeture_of_application)); ?>">
		                            </div>
		                        </div>
		                    </div>
		                </div>



		                <div class="text-right">
		                    <div class="btn-group">
		                        <input type="submit" value="Save" class="btn btn-success">
		                    </div>
		                </div>
		            </form>
		        </div>
			</div>
		</div>
	</div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('style'); ?>
<style>
	.user-panel {
		min-height: 70vh;
		padding: 15px;
		display: flex;
		box-sizing: border-box;
	}
	.user-panel .user-aside {
		width: 250px;
		background: #f8f9fa;
		text-align: center;
		padding: 20px 0px
	}
	.user-panel .main-section {
		width: calc(100% - 250px);
		padding: 15px;
	}
	.user-aside ul li {
		list-style: none;
	}
	.user-aside ul li a {
		display: block;
	    text-align: center;
	    color: #000000;
	    padding: 5px;
	    margin-top: 2px;
	    background: #e9ecef;
	}
	.user-aside ul li a:hover {
	    background: #dee4e9;
	}
	.user-aside img {
		width: 100px;
		height: 100px;
		border-radius: 50%;
		border: 1px solid #ddd;
		padding: 1px;
		object-fit: cover;
		margin: auto;
		margin-bottom: 20px;
	}

    .custom-file-input {
        z-index: 999;
    }
    .signup-section .card {
      margin-bottom: 20px;
    }

    .signup-section .card-title {
      background: #eee;
      padding: 10px;
      font-size: 20px;
      font-weight: 600;
    }

    .signup-title {
      margin-bottom: 10px;
      padding: 20px 0;
    }

    .form-subsection {
      background: #f3f3f3;
      padding: 5px 15px;
      margin-bottom: 20px;
      border-radius: 5px;
    }

    .form-subsection .title {
      padding: 5px 0;
      margin-bottom: 10px;
      border-bottom: 1px solid #dedede;
    }
    #uploaded_images img {
        padding: 3px;
        border: 1px solid;
        margin-right: 5px;
    }
    .row label, .col-md-1, .col-md-2 {
    	font-size: 13px;
    	white-space: nowrap;
    }
</style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
<script>
    (()=>{
        var signature_img = document.querySelector("#signature_img");
        if(signature_img){
            signature_img.addEventListener('change', (event)=>{
                var reader = new FileReader();
                reader.onload = function(){
                    var output = document.getElementById('show_signature');
                    output.src = reader.result;
                }
                reader.readAsDataURL(event.target.files[0]);
            });
        }
        
        
        var documents = document.querySelector("#documents");
        if(documents){
            documents.addEventListener('change', (event)=>{
                var images = ``;
                Object.values(event.target.files).forEach((file)=>{
                   var reader = new FileReader();
                    reader.onload = function(){
                        var output = document.getElementById('show_signature');
                        images += `<img src="${reader.result}" height="100px">`;
                        
                        document.querySelector("#uploaded_images").innerHTML = images;
                    }
                    reader.readAsDataURL(file);
               });
            });
        }
    })();
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/fontend/pages/user/profile.blade.php ENDPATH**/ ?>