<?php

namespace App\Http\Controllers\API\Backend\Auth;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Interfaces\Model;
use Auth, Hash;

class ResetPasswordController extends Controller
{
    public function changePassword(Request $request, Model $mdl)
    {
		$admin = $mdl->model('Admin')->where(['id'=>$request->user_id]);
		if($admin->first() && Hash::check($request->old_password, $admin->first()->password)){
			$admin->update(['password'=>Hash::make($request->new_password)]);
			return 1;
		}
    	return 0;
    }
}
