<?php

namespace App\Http\Controllers\API\Backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Auth, App\Interfaces\Model;

class MenuController extends Controller
{
	public function getSubMenu(Request $request, Model $mdl)
	{
		if($request->menu_id){
			$submenus = $mdl->model('SubMenu')->where(['trash'=>0, 'menu_id'=>$request->menu_id])->get();
			return response()->json($submenus);			
		}
	}

	public function menuSorting(Request $request, Model $mdl)
	{
		if($request->menus){
			$menus = json_decode($request->menus, true);
			foreach ($menus as $key => $value) {
				$mdl->model('Menu')->where(['id'=>$value])->update(['position'=>($key+1)]);
			}
		}
		if($request->submenus){
			$submenus = json_decode($request->submenus, true);
			foreach ($submenus as $key => $value) {
				$mdl->model('SubMenu')->where(['id'=>$value])->update(['position'=>($key+1)]);
			}
		}
		if($request->actionmenus){
			$actionmenus = json_decode($request->actionmenus, true);
			foreach ($actionmenus as $key => $value) {
				$mdl->model('ActionMenu')->where(['id'=>$value])->update(['position'=>($key+1)]);
			}
		}

		return 1;
	}
}