<?php

namespace App\Http\Controllers\API\Backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Interfaces\Model;
use App\Interfaces\Image;

class SettingController extends Controller
{
    public function uploadFavIcon(Request $request, Model $mdl, Image $image)
    {
    	$setting = $mdl->model('Setting')->first();
    	 $data['fav_icon_path'] = 
    	 $image->file($request->file)
                ->resize(250, 250)
                ->delete($setting->fav_icon_path)
                ->save('public/backend/logo', 'fav_icon_'.time());

    	$this->save($setting->id, $data, $mdl);
    	return response()->json($data['fav_icon_path']);
    }

    public function uploadlogo(Request $request, Model $mdl, Image $image)
    {
    	$setting = $mdl->model('Setting')->first();
    	$data['logo_path'] = $image->file($request->file)->delete($setting->logo_path)->save('public/backend/logo', 'logo_'.time());
    	$this->save($setting->id, $data, $mdl);
    	return response()->json($data['logo_path']);
    }

    private function save($id=null, $data, $mdl){
    	if($id)
    		$mdl->model('Setting')->where(['id'=>$id])->update($data);
    	else{
    		$mdl->model('Setting')->where(['id'=>$id])->create($data);
    	}
    }
}
