<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request, Auth;

class Admin
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        if(!Auth::guard('admin')->check())
            return redirect()->route('admin.login');
        else
            return $next($request);
    }
}
