var url = window.location.origin;
if(window.location.host=='localhost'){
    url += (window.location.pathname).substr(0, (window.location.pathname).indexOf('/', 1))+'/';
}else{
    url+='/';
}
window.url   = url; 

window.remove = (node)=>{
    if(node){
        node.style.height = node.offsetHeight+'px';
        node.style.opacity    = 0;
        node.style.transition = "all .2s linear";
        setTimeout(()=>{
            node.style.padding = '0px';
            node.style.margin  = '0px';
            node.style.height  = '0px';
        }, 300);
        setTimeout(()=>{
            node.remove();
        }, 600);
    }
}

window.makeFormData=(object)=>{
    var formdata = new FormData();
    if(typeof object == 'object'){
        for(const key in object){
            if(typeof object[key] == 'object'){
                formdata.append(key, JSON.stringify(object[key]));                
            }else{
                formdata.append(key, object[key]);                
            }
        }
    }
    return formdata;
}

$(document).ready(function() {
    // all the variables
    var developermode = false;
    var wrapper = $(".wrapper");
    var wrapperbg = $(".wrapper-background");

    // aside toggle, hide and show programm start
    function asideToggle() {
        if(wrapper.hasClass('aside-close')) {
            wrapper.removeClass("aside-close");
        } else {
            wrapper.addClass("aside-close");
        }
    }
    function asideHide() {
        wrapper.addClass("aside-close");
    }
    function asideShow() {
        wrapper.removeClass("aside-close");
    }

    function layer() {
        var display = false;
        // get the window width
        var winwidth = $(window).outerWidth(true);
        if(winwidth <= 992) {
            if(wrapperbg.hasClass('none')) {
                wrapperbg.removeClass('none');
                display = false;
            } else {
                wrapperbg.addClass('none');
                display = true;
            }
        }
        return display;
    }


    // click on toggle button (toggle)
    $("#aside-toggle").on("click", function(event) {
        asideToggle();
        layer();
        setTimeout(()=>{nicescroll();}, 200);
        event.preventDefault();
    });


    // click on the wrapper-background (close)
    $(".wrapper-background").on("click", function() {
        var winwidth = $(window).outerWidth(true);
        if(winwidth <= 992) {
            console.log(11);
            asideShow(); 
        }else {
            asideHide();             
        }
        layer();
    });


    // click on the aside-close (close)
    $('a#aside-close').on("click", function() {
        asideHide();
        layer();
    });


    // on resize event aside toggle (toggle, optional)
    $(window).on("resize", function() {
        if(developermode) {
            asideToggle();
            layer();
            nicescroll();
        }
    });


    // dropdown toggle programm start
    $(".dropdown > a").on("click", function(event) {
        event.preventDefault();
        var parent = $(this).closest("li.dropdown");
        if(parent.hasClass("active")) {
            parent.removeClass("active");
        } else {
            parent.addClass("active");
            $( "li.dropdown" ).not( parent ).removeClass( "active" );
        }
        nicescroll();
    });

    
    $(".user-dropdown > a").on("click", function(event) {
        event.preventDefault();
        // user dropdown toggle programm start
        var parent = $(this).closest("li.user-dropdown");
        if(parent.hasClass("active")) {
            parent.removeClass("active");
        } else {
            parent.addClass("active");
            $( "li.user-dropdown" ).not( parent ).removeClass( "active" );
        }

    });

    $(document).click(function(event){
        var value = $(event.target).closest('.user-dropdown > a, .user-dropdown .sub-menu').length;
        if (value == 0) {
            if ($('.user-dropdown').hasClass('active')) {
                $('.user-dropdown').removeClass('active');
            }
        }
    });


    // rightbar script
    sidebarToggle('.settings','.right-bar', 'active');

	function sidebarToggle(clickElement, sidebarElement, sidebarClass, eventName='click') {
		$(clickElement).on(eventName, function(){
			var sidebar = $(sidebarElement);
			if (sidebar.hasClass(sidebarClass)) {
				sidebar.removeClass(sidebarClass);
			}else{
				sidebar.addClass(sidebarClass);
			}
		});

		$(document).on(eventName, function (event) {
			var value = $(event.target).closest(clickElement + ',' + sidebarElement).length;
			if (value == 0) {
				if ($(sidebarElement).hasClass(sidebarClass)) {
					$(sidebarElement).removeClass(sidebarClass);
				}
			}
		});
	}


    // list dropdown
    var menu = $('.wrapper').data('menu'),
    submenu  = $('.wrapper').data('submenu');

    var li = '.aside-nav li#' + menu;

    $(li).addClass('active');
    $(li + ' ul li#' + submenu).addClass('active');



});

var data = {
    cursorcolor: 'rgba(152, 166, 173, 0.5)',
    cursorwidth: '6px',
    autohidemode: true,
    cursorborderradius: '0px'
}

$(".aside-nav").niceScroll(data);
window.nicescroll = ()=>{
    // nicescroll plugin
    setTimeout(()=>{
        $(".aside-nav").getNiceScroll().remove();
        $(".aside-nav").niceScroll(data);
    }, 260);
}
$(window).ready(()=>{
    nicescroll();    
});