(()=>{
	/*
	 * Read Complete BTN and set status 
	*/
	var cm_btns = readAll('.complete');
	var counter = read('#counter');
	if(cm_btns) Object.values(cm_btns).forEach((cm_btn)=>{
		cm_btn.addEventListener('click', ()=>{
			var icon = cm_btn.querySelector('i');
			if(icon)
				icon.setAttribute('class', 'fa fa-spinner fa-spin');
				var item = cm_btn.closest('.note-item');
			// Make Http Request
			axios.post(url+'api/admin/ajax/note-update', {
				id:cm_btn.dataset.id
			})
			.then(response=>{
				if(response.data==1){
					if(item){
						if(counter)
						counter.innerText = +(counter.innerText) - 1;
						remove(item);
						msg.success('Successfully Completed');
					}
				}
			})
			.catch(err=>console.log(err));
		});
	});
	// NOTE DELETING
	var del_btns = readAll('.delete');
	if(del_btns) Object.values(del_btns).forEach(del_btn=>{
		del_btn.addEventListener('click', ()=>{
			var icon = del_btn.querySelector('i');
			if(icon)
				icon.setAttribute('class', 'fa fa-spinner fa-spin');
				var item = del_btn.closest('.note-item');
			// Make Http Request
			axios.post(url+'api/admin/ajax/note-delete', {
				id:del_btn.dataset.id
			})
			.then(response=>{
				if(response.data==1){
					if(item){
						if(counter)
						counter.innerText = +(counter.innerText) - 1;
						remove(item);
						msg.success('Successfully Completed');
					}
				}
			})
			.catch(err=>console.log(err));
		});
	});

})()