@extends('backend.layouts.app')
@section('title', 'Add New')

@section('content')
<!-- Main Section -->
    <div class="card mt-3">
        <div class="card-header">
            <h4 class="float-left mt-1">Edit Goal & Purpose</h4>
            <div class="float-right">
                <a class="btn btn-success" href="{{route('admin.goal.all')}}">View List</a>
            </div>
        </div>

        <div class="card-body min70vh">
            <form action="{{ route('admin.goal.update', $edit->id)}}" method="post" enctype="multipart/form-data">
                @csrf
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="form-group col-md-6 required">
                    <label class="label-control"><strong>Goal & Purpose</strong></label>
                       <textarea name="goal" class="form-control" rows="12" placeholder="Enter Your Goal And Purpose" required>{{$edit->goal}}</textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-6 text-right">
                        <div class="btn-group">
                            <button type="submit" class="btn btn-success">Save</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>

        <div class="card-footer">&nbsp;</div>
    </div>
@endsection