@extends('backend.layouts.app')
@section('title', 'Dashboard')

@section('content')

<div class="home">
	<h3>
		<span><i class="fa fa-dashcube"></i></span>
		Dhaka Polytechnic Institute
	</h3>
</div>

<div class="box-wrapper">
    <div class="row">
        
    	<div class="col-6 col-md-3 pr-0">
    		<div class="box">
                <div class="content">
                    <h3>Total Member</h3>
                    <strong>{{$total_member}}</strong>
                </div>
    		</div>
    	</div>

    	<div class="col-6 col-md-3 pr-0">
    		<div class="box box-2">
                <div class="content">
                    <h3>Total User</h3>
                    <strong>{{$total_admin}}</strong>
                </div>    			
    		</div>
    	</div>

    	<div class="col-6 col-md-3 pr-0">
    		<div class="box box-3">
                <div class="content">
                    <h3>Total News Letter</h3>
                    <strong> {{$total_newsletter}}</strong>
                </div>    			
    		</div>
    	</div>

    	<div class="col-6 col-md-3">
    		<div class="box box-4">
                <div class="content">
                    <h3>Demo</h3>
                    <strong> d</strong>
                </div>    			
    		</div>
    	</div>
    </div>

</div>
@endsection


@section('style')
<link rel="stylesheet" href="{{asset('public/backend/css/dashboard.css')}}">
@endsection
