@php($user=Auth::guard('admin')->user())
<aside class="column aside">
    <div class="brand">
        <span title="Company name">{{$user->type}}</span>
        <a href="#" id="aside-close">
            <i class="icon ion-ios-close io-36"></i>
        </a>
    </div>
    <!-- aside nav start -->
    <nav class="aside-nav">
        <ul>
            <!-- dashboard -->
            <li id="dashboard_" class="{{(Route::is('admin.dashboard') ? 'active' : '')}}">
                <a href="{{route('admin.dashboard')}}">
                    <i class="fa fa-dashcube"></i>
                    <span title="Dashboard">Dashboard</span>
                </a>
            </li>
            @if(admin()->type!='driver')
                @foreach(AsideMenus() as $menu) @php($menu = (Object)$menu)
                    @if($menu->url=='')
                    <li class="dropdown {{$menu->active}}">
                        <a href="#" title="{{$menu->name}}">
                            <i class="{{$menu->icon ?? 'fa fa-wrench'}}"></i>
                            <span title="Company">{{$menu->name}}</span>
                            <span class="float-right">
                                <i class="fa fa-angle-down right"></i>
                                <i class="fa fa-angle-up down"></i>
                            </span>
                        </a>
                        <ul>
                            @if(!empty($menu->submenus))
                            @foreach($menu->submenus as $sub_menu) @php($sub_menu = (Object)$sub_menu)
                            <li class="{{$sub_menu->active}}">
                                <a href="{{url($sub_menu->url)}}" title="{{$sub_menu->name}}">
                                    <i class="fa fa-angle-right"></i>
                                    <span>{{$sub_menu->name}}</span>
                                </a>
                            </li>
                            @endforeach
                            @endif
                        </ul>
                    </li>
                    @else
                        <li class="{{$menu->active}}">
                            <a href="{{url($menu->url)}}" title="{{$menu->name}}">
                                <i class="{{$menu->icon ?? 'fa fa-wrench'}}"></i>
                                <span>{{$menu->name}}</span>
                            </a>
                        </li>
                    @endif
                @endforeach
            @else

            <li class="{{Route::is('admin.cost.add') ? 'active' : ''}}">
                <a href="{{route('admin.cost.add')}}" title="">
                    <i class="fa fa-money"></i>
                    <span>Add Cost</span>
                </a>
            </li>

            <li class="{{Route::is('admin.cost.all') ? 'active' : ''}}">
                <a href="{{route('admin.cost.all')}}" title="">
                    <i class="fa fa-money"></i>
                    <span>All Cost</span>
                </a>
            </li>

            <li class="{{Route::is('admin.daily.car.record.add') ? 'active' : ''}}">
                <a href="{{route('admin.daily.car.record.add')}}" title="">
                    <i class="fa fa-file-text-o"></i>
                    <span>Add Daily Record</span>
                </a>
            </li>

            <li class="{{Route::is('admin.daily.car.record') ? 'active' : ''}}">
                <a href="{{route('admin.daily.car.record')}}" title="">
                    <i class="fa fa-file-text-o"></i>
                    <span>All Daily Record</span>
                </a>
            </li>

            @endif
        </ul>

    </nav>
</aside>

