<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title><?php echo $__env->yieldContent('title', 'N/A'); ?> | <?php echo e(setting()->app_name); ?></title>
        <link rel="icon" href="<?php echo e(asset(setting()->fav_icon_path)); ?>">
        <!-- All Css File And Tag -->
        <?php echo $__env->make('backend.partials.header_scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!--Style-->
        <?php echo $__env->yieldContent('style'); ?>
    </head>
    <body>
        <div id="app">
            <store
                url="<?php echo e(url('')); ?>"
                user_id="<?php echo e(Auth::guard('admin')->user()->id); ?>"
            ></store>
            <section class="wrapper" data-menu="dashboard">
                    <!-- aside content start -->
                    <?php echo $__env->make('backend.partials.aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <!-- right bar -->
                    <?php echo $__env->make('backend.partials.right_bar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <!-- body section start -->
                    <div class="column body">
                        <!-- body nav start -->
                        <?php echo $__env->make('backend.partials.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <!-- body container start -->
                        <div class="body-container body-content">
                            <?php echo $__env->yieldContent('content'); ?>
                        </div>
                        <!-- body container end -->
                    </div>
                    <!-- body section end -->
            </section>
            <div class="wrapper-background"></div>
        </div>
        <!-- Javascripts Fils and Modules -->
        <?php echo $__env->make('backend.partials.footer_scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- App -->
        <script src="<?php echo e(asset('public/js/backend/app.js')); ?>"></script>
        <!-- All Type Flash Message -->
        <?php echo $__env->make('backend.partials.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- Custome page scripts -->
        <?php echo $__env->yieldContent('scripts'); ?>
    </body>
</html>
<?php /**PATH /Users/shamimhaque/Desktop/OrangeBd-DPI-Alamni/resources/views/backend/layouts/app.blade.php ENDPATH**/ ?>