<?php $__env->startSection('title', 'All Member'); ?>

<?php $__env->startSection('content'); ?>
<div class="card">
    <div class="card-header">
        <h4 class="float-left mt-2">All Members</h4>
    </div>
    <div class="card-body min75vh">
        <form action="" method="POST">
            <?php echo csrf_field(); ?>
            <div class="row">
                <div class="col-md-2 form-group">
                    <input type="text" name="search[name]" class="form-control" value="<?php echo e(Request()->search['name']??''); ?>" placeholder="Member Name (En)">
                </div>
                <div class="col-md-2 form-group">
                    <input type="text" name="search[mobile]" class="form-control" value="<?php echo e(Request()->search['mobile']??''); ?>" placeholder="Member Mobile">
                </div>
                <div class="col-md-2 form-group">
                    <input type="text" name="search[email]" class="form-control" value="<?php echo e(Request()->search['email']??''); ?>" placeholder="Member E-mail">
                </div>
                <div class="col-md-2 form-group">
                    <input type="submit" class="btn btn-primary" value="Filter">
                </div>
            </div>
        </form>

        <?php if(!empty($members) && !$members->isEmpty()): ?>
        <div class="table-responsive">
            <table class="table table-bordered list-table">
                <thead class="list-header">
                    <tr>
                        <th width="40" class="text-center">SL</th>
                        <th>Applicant Name</th>
                        <th>Mobile</th>
                        <th>E-mail</th>
                        <th>Status</th>
                        <th>NID / Passport No</th>
                        <th width="40">Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td class="text-center"><?php echo e(++$key); ?></td>
                        <td><?php echo e($row->name_en); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e($row->nid_passport); ?></td>
                        <td><?php echo e(ucfirst($row->status)); ?></td>
                        <td class="text-center">
                            <div class="btn-group">
                                <a href="<?php echo e(route('admin.member.edit', $row->id)); ?>" class="btn btn-sml btn-primary" title="Profile">
                                    <i class="fa fa-pencil-square-o"></i>
                                </a>
                                <a href="<?php echo e(route('admin.member.profile', $row->id)); ?>" class="btn btn-sml btn-success" title="Profile">
                                    <i class="fa fa-eye"></i>
                                </a>
                            </div>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
        <?php else: ?>
        <div class="nothing-found">
            <div>
                <h1 title="Nothing Here...">¯\_(ツ)_/¯</h1>
                <h5>Nothing Here</h5>
            </div>
        </div>
        <?php endif; ?>
    </div>
    <div class="card-footer">&nbsp;</div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alumniorangebd/public_html/resources/views/backend/pages/member/all.blade.php ENDPATH**/ ?>