<?php $__env->startSection('title', 'Career Object'); ?>

<?php $__env->startSection('style'); ?>
<style>
	.loader{
		width: fit-content;
		height: 100%;
		place-items: center;
		padding: 0 10px;
		display: none;
	}
	
	.loader.active{
		display: inline-grid;
	}
	.loader .spinner{
		display: inline-block;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		border: 3px solid #0001;
		border-right-color: orangered;
		animation-name: spinner;
		animation-duration: 1s;
		animation-iteration-count: infinite;
		animation-timing-function: cubic-bezier(0.5, 1.11, 0.51, 1.3);
	}
	@keyframes  spinner{
		0%{
			transform: rotate(0deg);
		}
		100%{
			transform: rotate(360deg);
		}
	}
	.image_upload_zone{
		display: block;
		width: 100%;
		border: 2px dashed #ddd;
		position: relative;
		padding: 40px 10px;
		margin: 25px 0;
		text-align: center;
	}
	.image_upload_zone input[type=file]{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
	}
	.image_upload_zone i{
		vertical-align: middle;
		border-style: none;
		font-size: 100px;
		margin: auto;
		display: block;
	}
	.image_upload_zone .text{
		text-align: center;
		font-size: 1.2rem;
	}
	.image_upload_zone .text button{
		background: #fff;
		padding: 10px 25px;
		margin: 15px 0;
		font-weight: bold;
		box-shadow: 0 1px 10px #0002;
		border: 1px solid #bcbcbc;
	}
	.image_preview_wrapper{
		margin: 15px 0;
		display: block;
		width: 100%;
	}
	.image_preview_wrapper img{
		display: block;
		max-width: 400px;
	}
	td:hover{
		cursor:move;
	}
	.coloumn{
		display: grid;
		margin: 5px 0;
	}
	.coloumn ._row.heading{
		font-weight: 600;
		background-color: #f8f8f8;
	}
	.coloumn ._row{
		display: grid;
		grid-template-columns: 80%  12% 8%;
	}
	.coloumn ._row>div{
		border: 1px solid #0001;
		margin-bottom: -1px;
		padding: 6px 10px;
		display: grid;
		align-items: center;
		pointer-events: none;
	}
	.coloumn ._row>div+div{
		margin-left: -1px;
	}
	.coloumn ._row>div.action{
		place-content: center;
		pointer-events: auto;
	}
</style>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
	<!-- Main Section -->
	<div class="card mt-3">
		<div class="card-header">
			<h4 class="float-left mt-1">Career Object</h4>
			<div class="loader">
				<span class="spinner"></span>
			</div>
			<div class="float-right">
				<a href="<?php echo e(route('admin.career.add')); ?>" class="btn btn-success">Add New</a>
			</div>
		</div>

		<div class="card-body min75vh">

			<div class="table-responsive">
				<table class="table table-bordered">
					<tr>
						<th width="50" class="text-center">SL</th>
						<th>Title</th>
						<th>Type</th>
						<th>Category</th>
						<th>Description</th>
						<th width="60">Action</th>
					</tr>
					<?php if(!empty($careers)): ?> <?php $__currentLoopData = $careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<tr>
						<td><?php echo e(++$key); ?></td>
						<td><?php echo e($row->title); ?></td>
						<td><?php echo e(ucfirst(str_replace('_', ' ', $row->type))); ?></td>
						<td><?php echo e(ucfirst(str_replace('_', ' ', $row->category))); ?></td>
						<td><?php echo e($row->description); ?></td>
						<td class="text-center">
						<div class="btn-group">
							<a href="<?php echo e(route('admin.career.edit', $row->id)); ?>" title="Edit" class="btn btn-sml btn-success">
								<i class="fa fa-pencil-square-o"></i>
							</a>
							<a href="<?php echo e(route('admin.career.delete', $row->id)); ?>" class="confirmation btn btn-sml btn-danger" data-title="Are You sure Trashed This Recored ??" title="Trash">
								<i class="fa fa-trash-o"></i>
							</a>
						</div>
						</td>
					</tr>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php endif; ?>
				</table>
			</div>
		</div>
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/shamimhaque/Desktop/OrangeBd-DPI-Alamni/resources/views/backend/pages/career/index.blade.php ENDPATH**/ ?>