<?php $__env->startSection('title', 'User Dashboard'); ?>

<?php $__env->startSection('content'); ?>


<div class="container">
	<div class="user-panel">
		<div class="user-aside">
			<img src="<?php echo e(asset('public/images/gallery/1636543861.jpg')); ?>">
			<ul>
				<li><a href="<?php echo e(route('user.dashboard')); ?>">Dashboard</a></li>
				<li><a href="<?php echo e(route('user.members')); ?>">All Member</a></li>
				<li><a href="<?php echo e(route('user.profile')); ?>">My Profile</a></li>
			</ul>
		</div>
		<div class="main-section">
			<h3>Dashboard</h3>
			<div class="dashboard">
				<div class="text-center">
					<h3>Your Account Is Not Active</h3>
					<div class="btn-group mt-2">
						<button class="btn btn-success">Pay Now</button>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('style'); ?>
<style>
	.dashboard {
		width: 100%;
		min-height: 60vh;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.user-panel {
		min-height: 70vh;
		padding: 15px;
		display: flex;
		box-sizing: border-box;
	}
	.user-panel .user-aside {
		width: 250px;
		background: #f8f9fa;
		text-align: center;
		padding: 20px 0px
	}
	.user-panel .main-section {
		width: calc(100% - 250px);
		padding: 15px;
	}
	.user-aside ul li {
		list-style: none;
	}
	.user-aside ul li a {
		display: block;
	    text-align: center;
	    color: #000000;
	    padding: 5px;
	    margin-top: 2px;
	    background: #e9ecef;
	}
	.user-aside ul li a:hover {
	    background: #dee4e9;
	}
	.user-aside img {
		width: 100px;
		height: 100px;
		border-radius: 50%;
		border: 1px solid #ddd;
		padding: 1px;
		object-fit: cover;
		margin: auto;
		margin-bottom: 20px;
	}
</style>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('fontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/shamimhaque/Desktop/project_source/OrangeBd-DPI-Alamni/resources/views/fontend/pages/user/dashboard.blade.php ENDPATH**/ ?>